Introducing the Microsoft Internet Explorer Web Browser

Welcome to the Internet

The Internet is a collection of computer networks that connects millions of computers around the world. Microsoft Internet Explorer enables you to connect to the Internet to access the vast stores of information on these computers. You can do it all quickly, easily, and safely from your desktop. Whether you�re searching for information or having it delivered to your computer, take a look at some of the features that make surfing the Internet easy and fun.

Get the hottest Web content automatically delivered to you

With channels, the latest content can be automatically delivered to you from the world's best content providers. And if you have installed Web Desktop Integration, you can also view the channels right on your desktop and as your screen saver, as well as in the browser.

Let Internet Explorer complete typing Web addresses for you

When you start typing a frequently used URL in the Address bar, Internet Explorer completes the address for you.

Find new Web sites, visit favorite sites, and return to previous Web pages faster and easier with the Explorer bar

Search for Web sites using the new Explorer bar. After the list of search results appears, you can click a link to view that page on the right side of your screen while still viewing the list of search results on the left. You can similarly browse through your Favorites, History, or Channels in the Explorer bar.

Return to frequently visited sites quickly

Whenever you find an interesting Web site, it�s easy to mark it so that you can quickly return to it. Just add it to your list of favorites. Any time you want to view one of your favorite Web sites, it�s just a click away.

Automatically update your favorite Web sites

Subscribe to your favorite sites so that the content is automatically updated whenever you want—hourly, daily, or weekly.

Work in other programs while Web content is downloaded and updated

Let Internet Explorer download and update Web content in the background while you do other work on your computer, or even while you sleep.

Take your Web pages with you!

Download Web pages or entire sites so that you can look at them later offline, at work, at home, or on the road.

Display only the content you specify as suitable

Screen out objectionable or offensive content by using industry-standard ratings defined independently by the Platform for Internet Content Selection (PICS) committee.

Protect yourself and your computer

Use Internet Explorer security features to protect your computer from potentially unsafe files and programs and to restrict access to files and information on your computer. With security zones, you can set different levels of security for different areas of the Web.

Shop securely on the Internet

Use Microsoft Wallet to store your personal credit-card and shipping-address information on your computer, and take advantage of secure servers to connect to Web sites.

Communicate on the Web with mail, newsreading, and Internet call programs

Click links in Web pages, or choose Internet Explorer commands, for easy integration with all of your Internet programs.


Changing how page colors are displayed

To change how page colors are displayed
  1. On the View menu, click Options.

  2. Click the Advanced tab, and then click Colors.

  3. Change the settings as needed.

Note
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Customizing how Web pages are displayed

Controlling how fonts and background colors are displayed


Organizing your links to Web pages for easier access

You can make it easier to return to Web pages you�ve previously viewed by:

Adding a page to your collection of favorite pages

Organizing your favorite pages into folders

Changing your start page

Adding a page to your Links bar

Creating a desktop shortcut to the current page

Returning to a Web page you've already seen


Changing the appearance of the toolbar

To change the appearance of the toolbar

  • You can move the Address bar or Links section of the toolbar by dragging the section up, down, left, or right.
  • To make more room on your screen, you can hide toolbar button labels. Just right-click the toolbar, and then clear the check mark next to Text Labels.
  • You can hide the Address bar or Links section of the toolbar by right-clicking the toolbar, and then clearing the check mark for each item you want to hide.
  • You can use smaller Microsoft Office-style toolbar buttons. On the View menu, click Options, and then click the Advanced tab. In the Advanced list, under Toolbar, select the Small Icons check box.


Changing your start page

To change your start page
  1. Go to the page you want to appear when you first start Internet Explorer.

  2. On the View menu, click Options.

  3. Click the General tab, and then click Use Current.
Tip
  • To restore your original start page, click Use Default.
Related Topic

Organizing your links to Web pages for easier access


Customizing how Web pages are displayed

Web pages are designed to display their text in specific sizes, types, and colors. In most cases, you can override the settings on the Web page with your own preferences. While these changes might affect the layout and change the design intended by the Web site author, they also enable you to view text in a size, font, or color that is easier for you to read.

In addition, if you frequently view Web pages that were written in languages other than the default language on your computer, you might want to add the ability to display Web pages in different languages.

The following topics help you start customizing how Web pages are displayed:

Controlling how fonts and background colors are displayed

Changing how page colors are displayed

Displaying text larger or smaller

Displaying text in a different font

Viewing Web pages written in a different language


Viewing Web pages written in a different language

To view Web pages written in a different language
  1. On the View menu, click Options.

  2. Click the Advanced tab, and then click the Languages button.

  3. Click Add.

  4. Select the language you want to add.
Note
  • Adding a language enables Internet Explorer to display the correct character set for the language specified on the Web page.
Related Topic

Customizing how Web pages are displayed


Automatically configuring Internet Explorer on a corporate system

To automatically configure Internet Explorer on a corporate system
  1. On the View menu, click Options.

  2. Click the Connection tab, and then click the Configure button.

  3. In the URL box, type the address or file supplied by your system administrator to automatically configure Internet Explorer.

    If you want to apply the configuration settings now, click Refresh.

Note
  • Automatic configuration enables a system administrator to specify settings for users running Internet Explorer on a corporate system. The automatic configuration file is created and provided by your system administrator.
Related Topic

Configuring Microsoft Internet Explorer for a corporate intranet


Browsing the Web without being connected to the Internet

To browse the Web without being connected to the Internet
  • On the File menu, click Work Offline.
Notes
  • When you choose to work offline, Internet Explorer will always start in Offline mode until you choose Work Online.

  • In addition to viewing subscribed Web sites offline, you can also view any Web pages stored in your History folder or your Temporary Internet Files folder.
Related Topics

Returning to a page you've already seen

Having information delivered to your desktop and reading offline


Browsing the Web efficiently

Whether you are already viewing a Web page, or you want to display a different one, here are some ways you can make exploring the Internet easier and faster.

For example, if a page you are trying to load is taking too long to display, you can cancel it by clicking the [image] button on the toolbar.

To speed up Web browsing, you can change any of the following:

How Web pages are stored

Opening previously viewed Web pages faster

Having information delivered to your desktop and browsing offline

How you open a Web page

Adding a page to your collection of favorite pages

Creating a desktop shortcut to the current page

Returning to a Web page you've already seen

How much information is displayed

Displaying all Web pages faster


Finding information on the Web and Web pages

You can find information on the Web in a variety of ways. When you click the Search button on the toolbar, an Explorer bar appears at the left of the window. It bar provides access to a number of search services that offer different kinds of searching capabilities. Try out the different search services to see what kinds of information they provide.

If you want to find information without even using a search service, you can use the Autosearch feature by typing go, find, or ? and a word or phrase right in the Address bar. Internet Explorer immediately starts a search using its predetermined search service.

Then, after you go to a Web page, you can search for specific text on that page.

To start your search, click one of the following links:

Searching the Internet

Searching the Internet from the Address bar

Searching for text on the current Web page

Finding a Web site when a Web address doesn't work


Having information delivered to your desktop and reading offline

Microsoft Internet Explorer 4.0 introduces new ways to view Web content. You can use these features to have your favorite Web sites checked for new content, according to the schedule you specify. Then you can choose to either be notified that there is new content available or have the new content automatically updated and downloaded to your hard disk (for example, at night or when your computer is idle) so you can view the pages at your convenience. This is also called subscribing to a Web site. Subscribing to a site does not require paying fees to the site.

You can schedule updates for all of the Web sites you subscribe to or for individual sites throughout the day, daily, weekly, or monthly.

After you've set up your subscriptions, you can view your favorite Web sites offline at your leisure.

Another form of subscribing is channels. Channels are Web sites that are automatically updated to your computer according to a schedule specified by the content provider. Channels can be displayed in the browser, like other Web pages, or in a full-screen window and as your desktop or screensaver too!

Subscribing to a Web site

Browsing the Web without being connected to the Internet

What are channels?


What is the Explorer bar?

The Explorer bar is a way to browse through a set of links, such as your History or channels, while displaying the pages those links go to in the right side of the browser window. For example, if you click the Search button on the toolbar, the Explorer bar opens and you can use it to search for the Web site you want. Or you can display your Favorites, History, channels, or even the Address bar or Links bar.

The following topics provide more information on what you can do with the Explorer bar:

Searching the Internet

Viewing a Web site you've recently visited

Viewing a favorite Web site

Displaying a channel in the browser

What is an Address bar?


Adding a page to your collection of favorite pages

To add a page to your collection of favorite pages
  1. Go to the page you want to add to your collection of favorite pages.

  2. On the Favorites menu, click Add to Favorites.

  3. Type a new name for the page if you want to.

Tips
  • To open one of your favorite pages, click the [image] button on the toolbar, and then click the page you want to open.

  • To keep track of your favorite pages, you can organize them into folders. Click the Create In button in the Add to Favorites dialog box.
Related Topic

Organizing your links to Web pages for easier access


Subscribing to a Web site

To subscribe to a Web site
  1. Open the Web page you want to subscribe to.

  2. Click the Favorites menu.

  3. If the Web site appears on your list, click Subscriptions, and then click Subscribe.

    If the Web site does not appear on the Favorites menu, click Add to Favorites. Select the Subscribecheck box, and then click OK.

  4. Click Customize to use the Subscribe wizard to specify your schedule, delivery, and notification options.
Notes
  • Subscribing to a Web site enables you to automatically get updated information from the site on a scheduled basis, without having to visit the site and refresh the content manually.

  • Subscribing to a site does not require paying fees to the site.
Related Topics

Changing the settings for subscriptions

Having information delivered to your desktop and browsing offline


Viewing a Web site that you have subscribed to

To view a Web site that you have subscribed to
  1. On the Favorites menu, point to Subscriptions, and then click Manage Subscriptions.

  2. Click the Web page you want to view.
Related Topic

Having information delivered to your desktop and browsing offline


What is a channel?

A channel is a way to deliver content from the Internet to your computer, similar to subscribing to a Web site. Subscribing enables you to set a schedule to check for and download content from a specific Web site. Channels allow a content provider to specify what to download to your computer, and how often. And the information can appear either in your browser or in a full-screen window.

You can tailor channels to meet your needs and interests. You can choose which ones to subscribe to and what kind of information you want from them.

You have a wide variety of channel content providers to choose from, and several ways to gain access to channels. The following topics give you more information:

Subscribing to channels

Displaying a channel on the desktop

Displaying a channel in the browser

Using a channel as a screen saver


Subscribing to a channel

To subscribe to a channel
  1. Click the [image] button on the toolbar.

  2. Click the Channel Guide, and then follow the instructions on your screen.

Related Topic

What are channels?


Displaying a channel in the browser

To display a channel in the browser
  1. Click the [image] button on the toolbar.

  2. In the Explorer bar, click the channel you want to view.

Note
  • You can hide the Explorer bar by clicking the [image] button on the toolbar again.

Related Topics

What are channels?

What is the Explorer bar?


What is an Address bar?

The Address bar is a place to type and display the address for a Web page. You don't even need to type the entire Web site address to go to that page. Just start typing, and the AutoComplete feature suggests a match based on Web sites you visited previously.

With the Address bar, you can also search for Web sites, just by typing ? or go followed by a word that you're searching for.

Take a closer look at what you can do with the Address bar when browsing:

Searching the Internet from the Address bar

Letting Internet Explorer complete addresses for you

What is an Internet address?

If you've also installed the Web Integrated Desktop, you can do even more with the Address bar. For example, the Address bar will replace the folder list in the Windows Explorer and My Computer toolbar. You can also add an Address bar to your desktop. From any of these locations or Internet Explorer, you can run programs and browse through folders.

Installing the Web Integrated Desktop

Adding an Address bar to your desktop

Browsing folders from the Address bar

Running programs from the Address bar


What is an Internet address?

An Internet address typically starts with a protocol name, followed by the name of the organization that maintains the site; the suffix identifies the kind of organization it is. (A protocol is a set of rules and standards that enable computers to exchange information.)

For example, the address http://www.yale.edu/ provides the following information:

  • http This Web server uses the HTTP protocol.

  • www This site is on the World Wide Web.

  • yale The Web server is at Yale University.

  • edu This is an educational institution.

Generally, commercial site addresses end with .com, and government site addresses end with .gov.

If the address points to a specific page, additional information—such as a port name, the directory in which the page is located, and the name of the page file—is included. Web pages authored by using HTML (Hypertext Markup Language) often end with an .htm or .html extension.

Related Topic

What is an Address bar?


Automatically completing Internet addresses

To automatically complete Internet addresses
  1. In the Address bar, start typing the Internet address you want to go to.

    If you've visited the Web site before, the AutoComplete feature suggests a match as you type.

    For example, if you type microso, Internet Explorer guesses that you want to open the Microsoft Web site at http:\\www.microsoft.com.

  2. After AutoComplete finds a match or you've finished typing the Web address, press ENTER.
Notes
  • You can turn off the AutoComplete feature from the Options dialog box. Click the View menu, and then click Options. On the Advanced tab, under the Browsing options, clear the Use AutoComplete check box.

  • If you installed the Web Integrated Desktop, the AutoComplete feature also suggests matches for folders and program names you type in the Address bar.
Related Topics

What is an Address bar?

Installing the Web Integrated Desktop


Printing a Web page

When you print a Web page, you can print the page as you see it on the screen, or you can print selected parts of it, such as a frame. In addition, you can specify that you want to print additional information in the headers and footers, such as the Window title, page address, date, time, and page numbers:

To print a Web page, try one of the following options:

Printing the contents of the current window

Printing the contents of a frame

Changing how a page looks when it prints

Related Topic

Saving information from a Web page


Copying information from a Web page into a document

To copy information from a Web page into a document
  1. Select the information you want to copy.

    To copy the text of an entire page, click the Edit menu, and then click Select All.

  2. On the Edit menu, click Copy.

  3. In the document where you want the information to appear, click the location where you want to place it.

  4. On the Edit menu in that document, click Paste.

Tip
  • You cannot copy information from one Web page into another.
Related Topic

Saving information from a Web page


Saving information from a Web page

As you view pages on the Web, you�ll find information that you�d like to save for future reference, view without going to a Web site, or share with others. You can save the entire Web page or any part of it¾text, graphics, or links. After you save the information, you can use it in other documents, or display it on your computer as wallpaper. You can also share information by sending the Web page or a link to it in e-mail to others who have access to the Web. For those who don�t have access to the Web or a computer, you can print Web pages.

To save information from a Web page, try one of the following options:

Saving the current page on your computer

Saving a page or picture without opening it

Copying information from a Web page into a document

Viewing the source file for the current page

Using an image from a Web page as desktop wallpaper

Sending a shortcut to a Web page in e-mail

Printing a Web page


Viewing the HTML source file for the current page

To view the HTML source file for the current page
  • Click the View menu, and then click Source.
Tips
  • If you create your own Web pages, this is a good way to see how other Web pages are constructed.

  • You can edit the page by saving it to your computer and then making the changes you want. After you edit the page, you can open it in Internet Explorer to view your changes.
Related Topic

Saving information from a Web page


Creating a desktop shortcut to the current page

To create a desktop shortcut to the current page
  • On the File menu, point to Send, and then click Shortcut to Desktop.

Tip
  • If the Internet Explorer window is not maximized, you can also create a shortcut by dragging a link from the Internet Explorer window to the location you want, such as your desktop or a folder.
Related Topic

Organizing your links to Web pages for easier access


Saving the current page on your computer

To save the current page on your computer
  1. On the File menu, click Save As.

  2. Double-click the folder you want to save the page in.

  3. In the File Name box, type a name for the page, and then click Save.
Note
  • Internet Explorer saves only the text on a page, not the graphics.
Related Topic

Saving information from a Web page


Saving a page or picture without opening it

To save a page or picture without opening it
  1. Right-click the link for the item you want.

  2. Click Save Target As.

  3. In the File Name box, type a name for the item, and then click Save.
Notes
  • Internet Explorer saves a copy of the page or picture rather than a shortcut to it.

  • You can use this method to download a copy of an item without opening it.

  • To save a copy of the link instead, just drag the link to the location you want, such as your desktop. A shortcut to the Web page will appear.
Related Topic

Saving information from a Web page


Using an image as desktop wallpaper

To use an image from a Web page as desktop wallpaper
  • Right-click the image on the Web page, and then click Set As Wallpaper.
Related Topic

Saving information from a Web page


What is security on the Internet?

The Internet works by sending information from computer to computer until the information reaches its destination. When information is sent from point A to point B, every computer in between has an opportunity to look at what's being sent. This can pose a security problem.

For example, suppose you are viewing a clothing catalog on the World Wide Web and you decide to buy a shirt. This requires that you type information into an order form, including your credit-card number. You know the clothing company in question is reputable, so you type your credit-card number and other information, and then send the completed form. Your information passes from computer to computer on its way to the clothing company. Unfortunately, one of the computers in between has been infiltrated by criminals who watch the data passing through that computer until they see something interesting, such as your credit-card number.

Another security problem is with how files and programs are sent and received between Web sites and your computer. Without any security protection, you could run or download files and programs from the Internet which can damage your computer and information stored on it.

How often do things like this happen? It's hard to say, but the important thing is that they're technically possible. And, as the Internet grows, it could happen more and more.

How does Internet Explorer help protect you and your data?

Internet Explorer provides several ways to protect you and your information.

Because the Web varies widely in how trustworthy Web sites are, Internet Explorer allows you to divide anything you can access—from files on your computer to files on the Internet—into security zones. This allows you set different levels of security depending on where Web information comes from, and how much you trust it. For more information about zones and how to use them, see the Related Topics below.

Many Internet sites are equipped to prevent unauthorized people from seeing the data sent to or from those sites. These are called "secure" sites. Because Internet Explorer supports the security protocols used by secure sites, you can send information to a secure site with safety and confidence. (A protocol is a set of rules and standards that enable computers to exchange information.) When you are viewing a page from a secure site, Internet Explorer displays a "lock" icon on the status bar.

Internet Explorer can also notify you when you are about to do something that might pose a security risk. For example, if you are about to send your credit-card number to an unsecure site, Internet Explorer can warn you that the site is not secure. If the site claims to be secure but its security credentials are suspect, Internet Explorer can warn you that the site might have been tampered with or might be misrepresenting itself.

Related Topics

What are security zones?

Setting security levels

Viewing security certificates


What are security zones?

Microsoft Internet Explorer 4.0 divides your Internet world into zones, so that you can assign specific security settings to each zone and then assign Web sites to a zone with a suitable security level.

You can tell which zone the current Web page is in by looking at the right side of the Internet Explorer status bar. Whenever you attempt to open or download content from the Web, Internet Explorer checks the security settings for that Web site's zone.

Internet Explorer 4.0 provides four different zones:

  • Local intranet Basically any addresses that don't require a proxy server. The addresses included in this zone are defined by the system administrator in the Internet Explorer Administrator's Kit (IEAK). The default security level for the Corporate Intranet zone is Medium.

  • Trusted Sites Sites you trust enough to apply low security before downloading or running files from the Internet. You can assign sites to this zone. The default security level for The Trusted Sites zone is Low.

  • Restricted Sites Sites you don't trust, for which you require medium or high security before downloading or running files from the Internet. You can assign sites to this zone. The default security level for the Restricted Sites zone is High.

  • Internet By default, anything that is not on your computer, an intranet, or assigned to any other zone. The default security level for the Internet zone is Medium.

In addition, any files already on your local computer are assumed to be completely safe, and no security settings are applied to them. This allows you to open and run files and programs on your computer without prompting or interruption. You cannot assign a folder or drive on your computer to a security zone.

Setting up security zones requires:

  • Setting a security level for each zone

  • Assigning Web sites to a specific zone

How you assign security levels and Web sites is completely up to you. The actions for each level are already defined, but you can also create custom settings for the security level.

Generally, you would trust Web sites on an intranet the most, and would probably set your security setting to Low for that zone. Most programs could then be run or downloaded from those sites with little or no notification.

On the other hand, Restricted Web sites may be those that you want to avoid running or opening any scripts or active content from.


Setting security levels

To set security levels
  1. On the View menu, click Options.

  2. Click the Security tab.

  3. From the list box, select the zone you want to set the security level for.

  4. Click the security level.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

What are security zones?


What are security certificates?

A certificate is a statement guaranteeing the identity of a person or the security of a Web site. Internet Explorer uses two different types of certificates.

A personal certificate is a kind of guarantee that you are who you say you are. You specify information about yourself, such as your username and password. This information is then stored in a certificate, which is used when you send personal information to a client authentication server that requires a certificate.

A Web site certificate contains information that a specific Web site is secure and genuine. This ensures that no other Web site can assume the identity of the original secure site. Web site certificates are also dated when they are issued. When you try to open an organization�s Web site, Internet Explorer verifies the Internet address stored in the certificate and that the current date precedes the expiration date. If the information is not current and valid, Internet Explorer can display a warning.

Related Topic

Viewing security certificates


Viewing security certificates

To view security certificates
  1. On the View menu, click Options.

  2. Click the Content tab.

  3. In the Certificates area, click the Personal, Sites, and Publishers buttons to view the current certificates.
Tips
  • When these options are selected, Internet Explorer refers to personal and Web site security certificates you have installed on this computer before you send and receive information between secured Web sites.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Setting security levels

What are security certificates?

What is security on the Internet?


Advanced security and warning options

Microsoft Internet Explorer allows you to change a number of advanced security and warning options. For most people, the default settings for these options may never need changing. However, they are available to you for your convenience, should you ever want to check or change them.

To view advanced security and warning options

  1. On the View menu, click Options.

  2. Click the Advanced tab.

  3. In the Advanced list, look under the Security heading.

Warnings

Internet Explorer offers a number of warnings that can be displayed before you, a Web site, or your computer can complete an action. If you choose to have a warning displayed, you will not be able to complete an action until you have clicked OK. But if you feel that a particular action should never pose any threat to your computer or information, then the warning may be an unnecessary interruption, and you may want to turn it off.

Security Protocols

Security Protocols allow you to send and receive secured information. Both the Web site and your browser must use the same protocol in order for information to be secured. All secure Web sites support SSL2 (Secured Sockets Layer Level 2). In addition, Internet Explorer supports PCT (Private Communications Technology), a proprietary protocol developed by Microsoft that is significantly more secure than SSL2.

If you are using Internet Explorer from a shared server and do not want other people to see your secure information, you may want to select the Do not save secure pages to disk check box. That way, secured information is not saved to your hard disk.


Using Internet Explorer with other programs

If you want to send e-mail, read news, or place Internet calls, you can start those programs from within Internet Explorer.

The following topics describe some of the ways you can use Internet Explorer with other programs:

Starting other Internet programs from within Internet Explorer

Sending messages and placing calls from within Internet Explorer

Specifying the programs you want Internet Explorer to use

Authoring Web pages to link to other Internet programs


Starting Internet programs from within Internet Explorer

To start Internet programs from within Internet Explorer

Internet Explorer recognizes standard Web page links to other Internet programs. You can also start Internet programs directly from Internet Explorer.

  • On the Go menu, click one of the following commands.
To open this program | Click this
Outlook Express Mail or your default e-mail program | Mail
Outlook Express News or your default newsreader program | News
NetMeeting or your default Internet call program | Internet Call
Address Book or your default contact program | Contact
Related Topic

Using Internet Explorer with other programs


Installing the Web Integrated Desktop

To install the Web Integrated Desktop
  1. On the Start menu, point to Settings, and then click Control Panel.

  2. Click Add/Remove Programs.

  3. Click Microsoft Internet Explorer 4.0, and then click Add/Remove.

  4. Click Add Web Integrated Desktop from Web site.

    5. If you do not see this option, then you already have Web Integrated Desktop installed.
Note
  • If you decide later that you do not want to use this feature, you can follow the same steps to remove it.

Related Topic

What is an Address bar?


Running a program from the Address bar

To run a program from the Address bar
  • In the Address bar, type the program name, and then press ENTER.

    If you know the complete path and file name, you can type them—for example:

    C:\MSOffice\Winword\Winword.exe.

    If the program is a Windows component, you can just type its name—for example, Mspaint, Control Panel, Printers, or Notepad.

Notes
  • You must have the Web Integrated Desktop installed to run programs from the Address bar.

  • With the Web Integrated Desktop, you can use the Address bar in Internet Explorer, Windows Explorer, My Computer, the taskbar, or as a desktop toolbar.

Related Topics

What is an Address bar?

Installing the Web Integrated Desktop


Specifying the programs you want Internet Explorer to use

To specify the programs you want Internet Explorer to use

You can change the default programs used by Internet Explorer for mail, news, calendar and Internet calls. Whenever you click a link on a Web page for these programs, Internet Explorer opens the program you specified.

  1. On the View menu, click Options.

  2. Click the Programs tab, and then follow the instructions on your screen for specifying default Internet programs.
Related Topic

Using Internet Explorer with other programs


Authoring Web pages to link to other Internet programs

If you create Web pages in addition to viewing them, you can link to other Internet programs in your Web pages in a variety of ways:

Create a link to send an e-mail message

Create a link to open a newsgroup

Create a link to place an Internet call


Sending a Web page in e-mail

To send a Web page in e-mail
  1. On the File menu, point to Send, and then click Page By E-mail or Shortcut By E-mail.

  2. Enter the destination address you want.

Note
  • To include the Web page or shortcut in an e-mail message, you must have an e-mail account.
Related Topic

Saving information from a Web page


Using the IntelliMouse pointing device

To use the IntelliMouse pointing device

In Internet Explorer, you can use IntelliMouse to perform these functions:

  • Jump to any link by pointing to it and then "datazooming" forward. To return to the previous topic, datazoom back. To datazoom, you press and hold down the SHIFT key while you rotate the wheel button.

  • Scroll through a Web page by rotating the wheel button forward or back.

  • Continuously scroll through the current Web page by holding down the wheel button while moving the mouse.
Note
  • For more information about IntelliPoint software and IntelliMouse, see your IntelliMouse documentation.


Displaying all Web pages faster

To display all Web pages faster
  1. On the View menu, click Options.

  2. Click the Advanced tab, and then clear one or more of the Show pictures, Play animations, Play videos, or Play sounds check boxes.
Tips
  • If the Show pictures or Play videos check box is cleared, you can still display an individual picture or animation on a Web page by right-clicking its icon and then clicking Show Picture.

  • If the pictures on the current page are still visible after you clear the Show pictures check box, you can hide them by clicking the View menu and then clicking Refresh.
Related Topic

Opening previously viewed pages faster


Opening previously viewed pages faster

To open previously viewed pages faster
  1. On the View menu, click Options.

  2. Click the General tab, and then click Settings.

  3. To create more space to store pages temporarily, move the slider to the right.

    To prevent Internet Explorer from updating pages in the Temporary Internet Files folder, click Never.

Related Topics

Browsing the Web efficiently

Working with temporary Internet files


Internet Explorer 4.0 Web browser keyboard shortcuts

You can use shortcut keys to choose commands and view documents.

To do this | Press this
Go to next page | ALT+RIGHT ARROW
Go to previous page | ALT+LEFT ARROW
Display a shortcut menu for a link | SHIFT+F10
Move forward between frames | CTRL+TAB
Move back between frames | SHIFT+CTRL+TAB
Scroll toward the beginning of a document | UP ARROW
Scroll toward the end of a document | DOWN ARROW
Scroll toward the beginning of a document in larger increments | PAGE UP
Scroll toward the end of a document in larger increments | PAGE DOWN
Move to the beginning of a document | HOME
Move to the end of a document | END
Refresh the current page | F5
Stop downloading a page | ESC
Go to a new location | CTRL+O
Open a new window | CTRL+N
Save the current page | CTRL+S
Print the current page or active frame | CTRL+P
Activate a selected link | ENTER


Using accessibility features in Internet Explorer

In addition to Microsoft Windows, Windows NT, and Windows 95 accessibility products and services, the following features make Internet Explorer more accessible for people with disabilities.

Keyboard access

All features in Internet Explorer are accessible to you by using the keyboard or the mouse. Internet Explorer supports Dvorak keyboard layouts, which make the most frequently typed characters more accessible.

For more information about keyboard access, look up "keyboard shortcuts" in the Help Contents.

Keyboard navigation of Web pages

With Internet Explorer 4.0, you can explore the Web by using the keyboard. Just press TAB and SHIFT+TAB to move forward and backward between screen elements such as:

  • Links that are text or images

  • Hotspots on image maps

  • The Address bar

  • Frames

Highlighting box

As you move to or click a link or image, a one-pixel-wide border appears around it so you can see what is selected.

Adjustable font sizes

You can customize the sizes of the fonts displayed on your computer screen, even if the author of the Web page has specified font settings that cannot be changed.

High-contrast

Internet Explorer not only responds to your high-contrast settings if you use them, but also allows for further customization.


Specifying which font and color settings to always use

To specify which font and color settings to always use
  1. On the View menu, click Options.

  2. Click the Advanced tab, and then click Accessibility.

  3. Change the settings as needed.

Notes
  • You can also override all style sheet settings. Just click the the Advanced tab, and in the Advanced list, clear the Use style sheets check box.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Customizing how Web pages are displayed

Controlling how fonts and background colors are displayed


Adding a page to your Links bar

To add a page to your Links bar
  1. Open the Web page you want to add to your Links bar.

  2. Click the Favorites menu, and then click Add to Favorites .

  3. Click Create in, and then click Links.

Tip
  • You can also drag any link to the Links bar, or to the Links folder in the Favorites Explorer bar.

Related Topics

Organizing your links to Web pages for easier access

Viewing a favorite Web site


Adding an Address bar to your desktop

To add an Address bar to your desktop
  • Right-click the Windows taskbar, point to Toolbars, and then click Address.

    An Address bar appears on the taskbar. You can drag the Address bar to any part of the desktop.

Note
  • You must have the Internet Explorer Web Integrated Desktop installed to add the Address bar to your desktop.

Related Topics

What is an Address bar?

Installing the Web Integrated Desktop


Browsing folders from the Address bar

To browse through folders from the Address bar
  • In the Address bar, type the drive and folder name, and then press ENTER—for example:

    C:

    or

    C:\My Documents.

Notes
  • You must have the Internet Explorer Web Integrated Desktop installed to browse folders from the Address bar.

  • You can use the Address bar in Internet Explorer, Windows Explorer, My Computer, from the taskbar, or as a desktop toolbar.

Related Topics

What is an Address bar?

Installing the Web Integrated Desktop


Browsing without affecting other programs

To browse without affecting other programs

When you browse the Web, Internet Explorer shares many of your computer's resources (such as files and memory) that are used by other programs—for example, Microsoft Windows. If a file or program running on a Web page is unstable or fails, it could cause Internet Explorer and your computer to stop responding.

You can isolate how Internet Explorer runs on your computer, so that your computer does not stop responding if a Web page causes Internet Explorer not to work properly. This is called running in a new process. When Internet Explorer is running in a new process, it uses more memory. Also, if you are using the Web Integrated Desktop, you might not be able to take advantage of all of its features.

You can set Internet Explorer to run in a new process when you are browsing, updating subscriptions, or both. To select these options, carry out the following steps:

  1. On the View menu, click Options.

  2. Click the Advanced tab.

  3. Under Browsing:

    • If you want to run in a new process when Internet Explorer downloads content for subscribed Web sites, click Update subscriptions in a new process.

    • If you want to run in a new process every time you open Internet Explorer, click Browse in a new process.


Adjusting the types of content that others can see

To adjust the types of content that others can see
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then in the Security area, click Settings.

  3. Type the supervisor password for your computer.

  4. On the Ratings tab, click a category in the list, and then adjust the slider to set the limits you want to use. Repeat this process for each category you want to adjust.

Related Topics

Setting up your computer to screen out inappropriate content

Allowing others to occasionally view restricted content

Allowing others to view unrated content


Specifying how many pages are saved in the History list

To specify how many pages are saved in the History list
  1. On the View menu, click Options.

  2. Click the General tab.

  3. In the History area, change the number of days that Internet Explorer keeps track of your pages.
Tips
  • To empty the History folder, click Clear History.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


Displaying a channel on the desktop

To display a channel on the desktop
  1. Right-click your desktop, and then click Properties.

  2. Click the Web tab, and then click New.

  3. If you want to pick from a list of channels on the Microsoft Web site, click Yes.

  4. If you want specify a location for a channel, click No, and then type the address for the channel.

Related Topic

What are channels?


Displaying a channel as a screen saver

To display a channel as a screen saver
  1. Right-click your desktop, and then click Properties.

  2. Click the Screen Saver tab, and then click Channel Screen Saver in the Screen Saver list.

  3. Click Settings, and then specify the settings for which channels to display and how to close the screen saver.
Note
  • You can only add content to the screen saver using a .cdf (Channel Definition File) file.

Related Topic

What are channels?


Configuring your computer to use a proxy server for Internet access

To configure your computer to use a proxy server for Internet access
  1. Obtain the proxy system address from your system administrator.

  2. On the View menu, click Options.

  3. Click the Connection tab.

  4. In the Proxy server area, select the Connect through a proxy server check box.

  5. Click Advanced, and then type the appropriate proxy system address or addresses supplied by your system administrator.
Notes
  • Microsoft Internet Explorer works only with proxy servers that are compliant with the CERN proxy server standard.

  • If your computer is not yet configured to connect to a local area network (LAN), run the Internet Connection Wizard. To do this, click the Start button, point to Programs, point to Internet Explorer, and then click Connection Wizard.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

Configuring Microsoft Internet Explorer for a corporate intranet


Controlling how fonts and background colors are displayed

To control how fonts and background colors are displayed

When Web authors and designers create Web pages, they often specify particular font colors and sizes, typefaces, and background colors. These settings are specified for each item, or in a style sheet, which is a type of template for specifying how different styles should appear throughout a Web page or site.

You can override any or all of these settings, which is useful if you have limited or low vision. You can specify your font and color preferences, so that Internet Explorer uses your preferences for all pages that do not use style sheets. Then you can specify to use any or all of your preferences on pages with style sheets.

Changing how page colors are displayed

Displaying text in a different font

Specifying which font and color settings to always use

Customizing how Web pages are displayed


Sending messages and placing calls from within Internet Explorer

To send messages and place calls from within Internet Explorer
  • On the File menu, point to New, and then click one of the following.
To do this | Click this
Open a New Message window in Outlook Express Mail or your default e-mail program. | Mail
Open a new Post Message window in Outlook Express News or your default newsreader program. | News
Place a call with Microsoft NetMeeting or your default Internet call program. | Internet Call
Add a new contact in Address Book or your default contact program. | Contact


Displaying text in a different font

To display text in a different font
  1. On the View menu, click Options.

  2. Click the Advanced tab, and then click Fonts.

  3. In the Proportional and Fixed-width font lists, click the fonts you want.
Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topics

Customizing how Web pages are displayed

Controlling how fonts and background colors are displayed


Allowing content providers to track channel usage

To allow content providers to track channel usage

Web site authors and developers commonly track how often people visit their Web pages. Perhaps you've seen the little counters that say something like "you are the 2000th visitor to this Web page."

Counting how many people visit a Web page allows the Web site author to gauge how popular the Web site is. Counting how many people visit daily over a period of time may indicate whether there is growing or declining interest.

Content providers for channels are interested in which content interests people most, so that they can tailor future content to meet those needs. However, when you download content from a channel and view it later offline, the content provider has no way of knowing which pages you visited and which you didn't. You can specify that a log be kept of which content you viewed, so that the next time you connect to the Internet, that information is automatically sent back to the content provider.

This information does not associate any personal information with what you viewed, it just indicates which information was viewed. Without this information, the content provider may not be able to gauge what type of information is useful or popular.

You can choose whether to allow this information to be recorded and sent to the content provider:

  1. On the View menu, click Options.

  2. Click the Advanced tab.

  3. Under Browsing, select the Enable channel logging check box. If you do not want to record and send this information, make sure this check box is clear.


Working with temporary Internet files

The Temporary Internet Files folder is the location on your hard disk where Web pages and files (such as graphics) are stored as you view them. This makes opening pages you frequently visit and have already seen quite a bit quicker, since you can open them from your hard disk instead of from the Internet. Increasing the space you set for this folder can increase how fast previously visited pages are displayed, but decreases the amount of space available for other files on your computer. You can set the size of this folder, or empty it, to control how much space it uses on your hard disk.

Internet files are also stored on your computer when you use subscribe to Web sites and use offline reading. With these features, you can store and organize Web pages for easy viewing when you are not connected to the Internet. You can also view and display temporary Internet files without being connected to the Internet.

To change how Web pages are stored on your computer, see the following:

Displaying previously viewed pages faster

Having information delivered to your desktop and browsing offline

Browsing the Web without being connected to the Internet


Changing the settings for subscriptions

To change the settings for subscriptions
  1. On the Favorites menu, point to Subscriptions, and then click Manage Subscriptions.

  2. Right-click the subscription you want to update, and then click Properties.

  3. Specify the settings you want for receiving and scheduling the subscription.
Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

Subscribing to a Web site


Allowing others to view unrated content

To allow others to view unrated content
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then in the Security area, click Settings.

  3. Type the supervisor password for your computer.

  4. Click the General tab, and then select the following check box: Users can see sites that have no rating.

Related Topics

Controlling access to inappropriate content

Adjusting the types of content that others can see


Microsoft Wallet Overview

Overview: Microsoft Wallet

With the Microsoft Wallet you can store address and payment method information on a personal computer for use in online shopping transactions. Think of the Microsoft Wallet as the electronic equivalent of the wallet you might keep in a purse or a pocket for holding credit cards and identification.

The Microsoft Wallet makes Internet shopping convenient by enabling you to enter your address and payment information only once. From then on, that information is stored on your computer and you can transmit it to Wallet-enabled Internet stores when you are prompted for shipping address or credit card data as you shop. There's no need to retype it every time, as you would with stores that use traditional forms. To ship or bill purchases to different locations (for example, either home or office), you can easily store these different addresses in the Wallet and select one of them during the purchasing process using a friendly name such as "Joe�s House." If you have multiple cards, you can enter and store these using a "friendly name" such as "Mary�s Visa."

In addition to convenience, the Wallet provides security for your payment information. The information that you enter (such as credit card types, numbers, and expiration dates) is stored securely on the computer. You define a unique password for each payment method stored, so that only you can use it. Then, when you shop at a site that supports the Wallet, during the shopping process, all you need to do is select the appropriate card and type your password in order to pay for online purchases.

The Wallet consists of two separate interfaces: the Address Manager and the Payment Manager. Use the Address Manager to enter, store, and access addresses that can be referenced for shipping and billing during online order entry. Names, e-mail addresses, and telephone numbers of Wallet users can be viewed in Address Book.

Use the Payment Manager to enter, securely store, and access various types of payment methods for paying for online purchases. This information is protected with a password you define. When you shop at an Internet store that supports the Microsoft Wallet, the site may prompt you to select payment methods stored in the Wallet and authorize payment by typing your password.

Related Topics


Working with the Microsoft Wallet

Access the Microsoft Wallet Address Manager and Payment Manager by doing the following:

  1. In Internet Explorer, click the View menu.

  2. On the View menu, click the Options command.

  3. On the Programs tab, click the Address Manager button to work with address information or click the Payment Manager button to work with payment methods and related information.

    In the dialog box that appears, click Add to create a new entry, click Edit to change an existing entry, or click Delete to remove an entry.

When you have stored address and payment information in the Wallet, that information can be transmitted to any merchant Web site that supports the Wallet as part of the online shopping process.

Related Topics


Allowing others to occasionally view restricted content

To allow others to occasionally view restricted content
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then click Settings.

  3. Type the supervisor password for your computer.

  4. Click the General tab, and then select the following check box: Supervisor can type a password to allow users to view restricted content.
Related Topics

Controlling access to inappropriate content

Adjusting the types of content that others can see


Controlling access to inappropriate content

The Internet is valuable primarily because it provides us with unprecedented access to a wide variety of information. Some information, however, may not be well suited for every viewer. For example, you might want to prevent your children from seeing information with violent or sexual content.

Microsoft Internet Explorer provides a way to help you control the types of content that your computer can access on the Internet. After you turn on the Content Advisor, only rated content that meets or exceeds your criteria can be displayed. You can adjust the settings to reflect what you think is appropriate content in each of four areas: language, nudity, sex, and violence.

To get the most out of Content Advisor, you should know that:

  • The Content Advisor uses very cautious rating standards when you first enable it. You can adjust these settings to match your own preferences.
  • Not all Internet content is rated. If you choose to allow others to view unrated sites, some of those sites could contain inappropriate material.
It is important to remember (or write down) your Content Advisor supervisor password. With the supervisor password, you can:

  • Turn Content Advisor on or off.
  • Change content rating settings.
  • Override content settings on a case-by-case basis.
Related Topics

Blocking others from viewing inappropriate content

Allowing others to occasionally view restricted content

Allowing others to view unrated content


To set up your computer to screen out inappropriate content
  1. In Control Panel, click the Internet icon.

  2. Click the Content tab, and then in the Ratings area, click Enable.

  3. If a supervisor password has not already been set up for your computer, you will be prompted to create one.

    If one has been set up, you will be prompted to type it.

  4. If this is the first time you have enabled Ratings, click a category in the list, and then adjust the slider to set the limits you want to use. Repeat this process for each category you want to limit.
Tip
  • You might want to write down your supervisor password. You will need to type it any time you change the Content Advisor settings.
Related Topics

Controlling access to inappropriate content

Adjusting the types of content that others can see


Finding a Web site when a Web address doesn't work

To find a Web site when a Web address doesn't work

If the Web address (URL) you type in the Address bar or click on a Web page doesn't work and you get a message that the site could not be found, now there's help. Internet Explorer can automatically search for any Web addresses that are close to the address you want.

For example, you might type www.micrsoft.com, and the Web site wouldn't be found (because it is misspelled). You can set Internet Explorer to search for any addresses.

  1. On the View menu, click Options.

  2. Click the Advanced tab.

  3. Under Search when URL fails, click one of the following:

    4. Never search (if you don't want Internet Explorer to search for a similar address)

    Always ask (if you want Internet Explorer to ask if you want it to search when an address fails)

    Always search (if you want Internet Explore to search without asking first)

When searching, you can also have Internet Explorer search for the address using different root domains.

For example, if you type the wrong domain type, such as www.microsoft.org, Internet Explorer can check the root "microsoft" with other domains, such as .edu, .com, and .gov. It would suggest a match of www.microsoft.com.

To use this option, select the Autoscan common root domains check box.

Related Topic

Finding information on the Web and Web pages


Assigning Web sites to a zone

To assign a Web site to a zone
  1. On the View menu, click Options.

  2. Click the Security tab.

  3. Select the Trusted Sites or Restricted Sites zone from the lsit box.

  4. Click Add Sites.

  5. In the Add this Web site to the zone box, type the address (URL) for the Web site, and then click Add.

Note
  • You cannot add Web sites to the Intranet or Internet zone. The Web addresses included in the Corporate Intranet zone are defined by your system administrator. The Internet zone is by default everything that does not belong to any other zone and is not on your local computer.
Related Topic

What are security zones?


Entering a secure site

This site has a valid certificate.

This certificate is a statement guaranteeing the security of this Web site. A certificate contains information that a specific Web site is who it says it is. This ensures that no other site can assume the identity of the original site.

When you enter a secure Web site, Internet Explorer displays this dialog box to notify you that you are entering a secure Web site, and displays a lock icon in a locked position on the status bar. When you leave a secure Web site, Internet Explorer displays another dialog box to notify you that you are no longer on a secure Web site, and displays a lock icon in an unlocked position on the status bar.

To view the certificate for this Web site, click the underlined name in the dialog box.

If you want to see this dialog whenever you have entered a secure Web site, make sure the In the future, do not show this warning check box is cleared.


Entering a secure site with an invalid certificate

The certificate for this site is not valid.

A certificate contains information that a specific Web site is genuine and secure. This ensures that no other Web site can assume the identity of the original Web site. Certificates are also dated when they are issued. When you try to connect to a secure Web site, Internet Explorer verifies the information in the certificate and that the current date precedes the expiration date. If the information is not current and valid, Internet Explorer can display a warning.

To view details about the certificate, click the View Certificate button in the dialog box.

When you enter a secure Web site, Internet Explorer displays a lock icon in a locked position on the status bar. When you leave a secure Web site, Internet Explorer displays a dialog box to notify you that you are no longer on a secure Web site, and displays a lock icon in an unlocked position on the status bar. You can click this lock icon for more details.


File Download

Some files can contain viruses or otherwise harm your computer.

If you run this program or open this file now, and it causes your computer or other programs to shut down, you could lose unsaved work in any open files on your computer.

If you save this file or program to disk, you can run it later. This would allow you to take precautions such as the following before you open the file or run the program:

  • Check the file with a virus scanner.

  • Save your work and close other programs.

  • Disconnect from the Internet or any other network connections.

For the most security, make sure the Always ask before opening check box is selected. If you feel confident that this type of file or program is always safe to open or run directly from the Internet, make sure this check box is cleared.


Using advanced Java VM options

To use advanced Java VM options

Microsoft Internet Explorer allows you to create and run Java™ applets from a Web site. To select Java VM options:

  1. On the View menu, click Options.

  2. Click the Advanced tab.

  3. In the Advanced list, select the Enable Java JIT compiler check box to specify whether Internet Explorer should create all Java applets automatically by using its internal Java compiler.

    If you want Internet Explorer to create a log of all Java activity, select the Enable Java logging check box.


Sending and Receiving Information About Your Browsing

Some Web sites create files on your computer to save information about your identity and preferences when visiting that Web site. These files, often called "cookies," can store only the information you provide. In other words, when these files are created, you will be asked before any personal information—such as your name, e-mail name, account names, and password—is stored. These files cannot store personal information or retrieve new information from your computer without your permission.

After this file is created for a Web site, information from your computer is sent to that Web site whenever you visit it, so that the content and options for the Web pages are tailored to you.

These files are usually stored in your Windows folder—for example, C:\Windows\Cookies. If you look in that folder, you will find that these files are small, usually less than 2KB each. You cannot edit or view these files yourself—they do not record information in plain text.

If you frequently visit Web sites that request sending and receiving this information, and you feel safe storing this information on your computer, make sure the In the future, do no show this warning check box is selected.


Signed ActiveX/Java Download

The certificate for this program is valid.

A certificate contains information that a specific software program is genuine. This ensures that no other program can assume the identity of the original program. Certificates are also dated when they are issued. When you try to download software, Internet Explorer verifies the information in the certificate and that the current date precedes the expiration date. If the information is not current and valid at the time of download, Internet Explorer can display a warning.

This program's publisher has obtained a certificate for this program, from a recognized certificate issuer, so that the authenticity of this program can be verified.

Any software or component you install can potentially harm your computer.

To view details about the certificate, click the underlined software publisher's name or program name in the dialog box.

Given what you know about this software, its publisher, and your computer, you must decide whether to proceed with installing and running this software. Additionally, if you trust this software publisher completely, you can choose to bypass this dialog box in the future for all software from this publisher that has certificates, and automatically install and run their software.

If, given this information, you still do not feel confident in installing this software, then click No.


Signed and Invalid ActiveX/Java Download

The certificate for this program is not valid.

A certificate contains information that a specific software program is genuine. This ensures that no other program can assume the identity of the original program. Certificates are also dated when they are issued. When you try to download software, Internet Explorer verifies the information in the certificate and that the current date precedes the expiration date. If the information is not current and valid, Internet Explorer can display a warning.

This program has a certificate but it cannot be verified.

Any software or component you install can potentially harm your computer, or the software or component may be unstable.

To view details about the certificate, click the underlined software publisher's name or program name in the dialog box.

Given what you know about this software, its publisher, and your computer, you must decide whether to proceed with installing and running this software.

If, given this information, you still do not feel confident about installing this software, then click No.


Unsigned ActiveX/Java Download

This software does not have a certificate, so it might not be safe to install and run on your computer.

A certificate contains information that a specific software program is genuine. This ensures that no other program can assume the identity of the original program.

The software publisher has not obtained a certificate for this software from a recognized certificate issuer, so the authenticity of this software cannot be verified.

Given what you know about this software, its publisher, and your computer, you must decide whether to proceed with installing and running this software.

If, given this information, you still do not feel confident about installing this software, then click No.


Displaying text larger or smaller

To display text larger or smaller
  1. On the View menu, point to Fonts.

  2. Click the font size you want.

Note
  • You can also change the font size by clicking the [image] button on the toolbar.
Related Topic

Customizing how Web pages are displayed


Configuring Microsoft Internet Explorer for a corporate intranet

Many organizations use special settings to run Microsoft Internet Explorer on a corporate intranet. These settings can be as simple as specifying a proxy server to allow access to the World Wide Web. A proxy server acts as a security barrier between your internal network (intranet) and the Internet, keeping other people on the Internet from gaining access to confidential information on your internal network.

Or you can use automatic configuration settings specified in a file. This file is created by your system administrator to run Internet Explorer on your corporate system. The file might include settings for Internet Explorer options, such as which start page to use, or configuration settings for the proxy server.

To begin setting up your corporation�s computers, choose one of the following topics:

Configure your computer to use a proxy server for Internet access

Automatically configure Internet Explorer on a corporate system

If you are administering a corporate intranet, you can obtain the Internet Explorer Administrators Kit from Microsoft. The IEAK contains all the information you need to customize Internet Explorer installations for your organization. You can create automatic configuration files, create setup cabinets with the Internet Explorer components you want installed, and specify default start pages and links. For more information, see the Microsoft Web site.


Viewing a favorite Web site

To view a favorite Web site
  1. Click the [image] button on the toolbar.

  2. In the Explorer bar that appears, click a folder or page to display the Web page.

Tips
  • You can organize your favorite items in folders.

  • You can hide the Explorer bar by clicking the [image] button again.

Related Topics

Adding a page to your collection of favorite pages

What is the Explorer bar?


Searching the Internet from the Address bar

To search the Internet from the Address bar
  1. In the Address bar, type go, find, or ? followed by a space and the word or phrase you want to find.

  2. In the list of search results, click a link to display the Web page.
Note
  • This Autosearch feature uses only one search service to find information. To perform a broader search, see the Related Topic below.
Related Topic

Finding information on the Web and Web pages


Searching for text on the current Web page

To search for text on the current Web page
  1. On the Edit menu, click Find (on this page).

  2. Type the text you want to find.

  3. Change any settings as needed.

  4. Click Find Next.
Related Topic

Finding information on the Web and Web pages


Viewing a Web page

To view a Web page

There are several ways to go to a different Web page from the page you are currently viewing. In addition, you can search for Web pages if you do not have an address or link.

  • In the Address bar, type the address of the Web page you want to view, or click the down arrow to select it from the list, and then press ENTER.

    If you want to display the page in a new window, click the File menu, point to New, and then click Window before typing the address.

  • Click any link on your start page. A link can be a picture, a 3-D image, or colored text (usually underlined).

  • If you want to go forward to the next page (provided you have viewed it just previously), click the [image] button on the toolbar. To go more than one page forward, click the small down arrow next to the button, and click a Web page on the list.

    If you want to go back to the previous page, click the [image] button on the toolbar. To go more than one page back, click the small down arrow next to the button, and click a Web page on the list.

Tips
  • You can also go to a specific page by clicking the File menu, clicking Open, and then typing the address in the text box.

  • You can see whether an item on a page is a link by moving the mouse pointer over the item. If the pointer changes to a hand, the item is a link.
Related Topics

Searching the Internet

What is an Internet address?


Viewing a Web site you've recently visited

To view a recently visited Web site
  1. Click the [image] button on the toolbar.

  2. In the Explorer bar that appears, click a folder or page to display the Web page.

Tips
  • You can change how many pages are saved in the History list.

  • You can hide the Explorer bar by clicking the [image] button again.

Related Topics

Specifying how many pages are saved in the History list

What are Browser bars?


Creating a link to place an Internet call

To create a link to place an Internet call
  • In the HTML source code for the Web page, use this syntax:

    callto:servername/e-mail address

    For example, to author a call link on your Web page, you could insert the following text to make uls.microsoft.com/cgray@mydomain.com a link:

    Call me using Microsoft NetMeeting at
    <A HREF="callto:uls.microsoft.com/cgray@mydomain.com">
    uls.microsoft.com/cgray @mydomain.com    </A>

Related Topic

Authoring Web pages to link to other Internet programs


Creating a link to send an e-mail message

To create a link to send an e-mail message
  • In the HTML source code for the Web page, use this syntax:

    mailto:name@mydomain.com

    For example, to author a link on your Web page so a person viewing the Web page can send you an e-mail message, you could insert the following text to make my mail a link:

    Send me e-mail at
    <A HREF="mailto:myname@mydomain.com�>
    my mail</A>

Related Topic

Authoring Web pages to link to other Internet programs


Organizing your favorite pages into folders

To organize your favorite pages into folders
  1. On the Favorites menu, click Organize Favorites.

  2. To create a new folder, click [image], type a name for the folder, and then press ENTER.

  3. Drag the shortcuts in the list to the appropriate folders.
Tips
  • You might want to organize your pages by topic. For example, you could create a folder named Art for storing information about art exhibits and reviews.

  • If the number of shortcuts or folders makes dragging impractical, you can use the Move button instead.
Related Topic

Organizing your links to Web pages for easier access


Creating a link to open a newsgroup

To create a link to open a newsgroup
  • In the HTML code for the Web page, use this syntax:

    news:newsgroupname

    For example, to author a link to the rec.woodworking newsgroup, you could insert the following text to make woodworking a link:

    Exchange your tips and views on <A HREF="news:rec.woodworking"> woodworking</A>

Related Topic

Authoring Web pages to link to other Internet programs


Changing how a page looks when it prints

To change how a page looks when it prints
  1. On the File menu, click Page Setup.

  2. In the Margins boxes, type the margin measurements in inches.

  3. Under Orientation, select either the Portrait or Landscape button to specify whether you want the page printed vertically or horizontally.

  4. Click Headers.

    In each Headers and Footers box, specify the information to be printed by using the following variables. Variables can be combined with text (for example, Page &p of &P).

To print this | Type this
Window title | &w
Page address (URL) | &u
Date in short format (as specified by Regional Settings in Control Panel) | &d
Date in long format (as specified by Regional Settings in Control Panel) | &D
Time in the format specified by Regional Settings in Control Panel | &t
Time in 24-hour format | &T
Current page number | &p
Total number of pages | &P
A single ampersand (&) | &&
Related Topic

Printing a Web page


Printing the contents of the current window

To print the contents of the current window
  1. On the File menu, click Print.

  2. Set the printing options you want.
Related Topic

Printing a Web page


Printing the contents of a frame

To print the contents of a frame
  1. Right-click in the frame.

  2. On the menu, click Print.

  3. Set the printing options you want.
Related Topic

Printing a Web page


Returning to the start page

To return to the start page
  • Click the [image] button on the toolbar.
Tip
  • If you can't see the toolbar, click the View menu, and then click Toolbar.
Related Topics

Changing your start page

Viewing a Web page


Searching the Internet

To search the Internet
  1. Click the [image] button on the toolbar.

  2. In the Explorer bar that appears, type the word or phrase you're looking for, and then click Search.

  3. In the list of search results, click a link to display the Web page in the right side of the browser window.
Note
  • You can hide the Explorer bar by clicking the [image] button on the toolbar again.

Related Topics

Displaying search services in a full window

Finding information on the Web and Web pages


Returning to a Web page you've already seen

To return to a Web page you've already seen

There are several ways to return to a previously viewed Web page:

  • To return to the last page you viewed, you can click the Back button on the toolbar, or press the BACKSPACE key.

  • If you want to view one of the last five pages you visited in this session, click the File menu, and then on the list, click the page that you want to go to. This list is recreated every time you start Internet Explorer.

  • To view more pages, including pages you visited in previous sessions, click the History button on the toolbar, and then click the appropriate folder.

Related Topics

Displaying previously viewed pages faster

Viewing and displaying pages faster